<!DOCTYPE html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
        integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css"
        integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous" />
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700;800&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/simplebar@latest/dist/simplebar.css" />
    <link rel="stylesheet" href="lib/slick-master/slick/slick-theme.css">
    <link rel="stylesheet" href="lib/slick-master/slick/slick.css">
    <link rel="stylesheet" href="css/style.css">
    <title>BANG! Technologies</title>
</head>

<body>
    <div class="packages__page">
        <div class="container">
            <div class="cards__slider">
                <a href="/how-to-get.html" class="card__blue text-center text-white">
                    <span class="bang__icon d-flex align-items-center text-white">
                        <img src="/images/logo.png" class="mr-1" alt="">
                        BANG!
                    </span>
                    <div class="bike__icon">
                        <img src="/images/bike.png" alt="">
                    </div>
                    <div class="title">
                        The tune up £50.00
                    </div>
                </a>
                <a href="/how-to-get.html" class="card__black text-center text-white">
                    <span class="bang__icon d-flex align-items-center text-white">
                        <img src="/images/logo.png" class="mr-1" alt="">
                        BANG!
                    </span>
                    <div class="bike__icon">
                        <img src="/images/bike.png" alt="">
                    </div>
                    <div class="title">
                        The 6 Month £79.00
                    </div>
                </a>
                <a href="/how-to-get.html" class="card__blue text-center text-white">
                    <span class="bang__icon d-flex align-items-center text-white">
                        <img src="/images/logo.png" class="mr-1" alt="">
                        BANG!
                    </span>
                    <div class="bike__icon">
                        <img src="/images/bike.png" alt="">
                    </div>
                    <div class="title">
                        The annual £99.00
                    </div>
                </a>
            </div>
        </div>
        <div class="data">
            <div class="container">
                <div class="desc text-center">
                    <div class="w-75 mx-auto">
                        Tap BANG! To see your home’s exclusive price
                    </div>
                </div>
                <div class="text-center">
                    <a href="/service-bang.html" class="cus__btn">
                        BANG!
                    </a>
                </div>
            </div>
        </div>
        <div class="service__items">
            <div class="container">
                <div class="heading">
                    <h1>This service includes</h1>
                </div>
                <ul class="list-unstyled mb-0">
                    <li class="d-flex">
                        <img src="/images/star.svg" alt="">
                        Check brakes
                    </li>
                    <li class="d-flex">
                        <img src="/images/star.svg" alt="">
                        Adjust chain
                    </li>
                    <li class="d-flex">
                        <img src="/images/star.svg" alt="">
                        Tune gears
                    </li>
                </ul>
                <div class="text-center mt-4">
                    <a href="/all-packages.html" class="d-inline-block btn__outline__primary">SEE ALL</a>
                </div>
            </div>
        </div>
        <div class="total__package">
            <div class="container">
                <div class="w-100 d-flex align-items-center justify-content-between">
                    <div class="total">
                        <div class="d-flex">
                            <img src="/images/star.svg" alt="">
                            <div class="title__price">
                                <div class="title"> TUNE UP</div>
                                <div class="price">£39.00</div>
                            </div>
                        </div>
                    </div>
                    <div class="text-center">
                        <a href="/address-verification.html" class="cus__btn">
                            Go
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>


    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"
        integrity="sha384-nvAa0+6Qg9clwYCGGPpDQLVpLNn0fRaROjHqs13t4Ggj3Ez50XnGQqc/r8MhnRDZ"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/simplebar@latest/dist/simplebar.min.js"></script>
    <script src="lib/slick-master/slick/slick.min.js"></script>
    <script src="js/new-custom.js"></script>
</body>

</html>